@charset "UTF-8";
g[class$='creditgroup'] {
     display:none !important;
}

/*::-webkit-scrollbar-track {max-height: 50%; height: 50%;}*/
@font-face {
  font-family: "fontprint";
  src: url('../fonts/F25_Bank_Printer.ttf');
  font-weight: bold;
}

a {
    text-decoration: none;
    color: #003355 !important;
    border-bottom: solid 1px transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}

/*.table {
  border-collapse: collapse;
}*/

.custom-background {
    background-color: #003355;
}
.custom-swal-class {
    overflow-x: visible;
    overflow-y: visible;
    max-height: 550px !important;
    min-height: 550px !important;
}

.logo-teks {
    color: #fff !important;
    text-align: center;
}

.gallery-grid {
    border: dashed 2px #adb7be;
    min-height: 158px;
}

.gallery-item .gallery-picture {
    border: solid 1px #c5d6de;
}

.mm-width-200 {
    max-width: 500px !important;
    min-width: 400px !important;
}

.padding-20 {
    padding-bottom: 20px;
}

.font-size-16 {
    font-size: 16px;
}

.font-size-12 {
    font-size: 12px;
}

.site-header {
    background: #003355;
}

.wet-aspalt-theme .site-header {
    /*background-color: #eceff4;*/
    /*border-bottom-color: #eceff4;*/
}

.cards-grid .card-typical {
    margin: 0 0px 30px;
}

.side-menu-list li.active {
    background-color: #f6f8fa;
}

.site-header .site-logo img {
    height: 65px;
    top: -14px;
    width: 110px;
}

.site-header .site-header-content {
    /*float: right;
    height: 40px;
    padding: 5px 0;
    width: 100%;*/
     margin-left: 0px; 
    margin-top: -40px;
}

.col-variasi {
    margin-top: auto;
    margin-bottom: auto;
}

.beranda .widget-user .widget-user-stat .item {
    width: 50%;
}

.side-menu .side-menu-title {
    font-size: 12px;
    font-weight: bold;
}

.box-typical.box-typical-max-500 .box-typical-body {
    overflow: auto;
    height: 500px;
}

select[readonly].select2 + .select2-container {
  pointer-events: none;
  touch-action: none;

  .select2-selection {
    background: #eee;
    box-shadow: none;
  }

  .select2-selection__arrow,
  .select2-selection__clear {
    display: none;
  }
}

.select2-container--arrow .select2-selection--single .select2-selection__arrow, .select2-container--default .select2-selection--single .select2-selection__arrow, .select2-container--white .select2-selection--single .select2-selection__arrow {
    margin-top: 0px;
}

.select2-dropdown {
    border-color: #d8e2e7;
    
}

.select2-results__options {
    overflow: scroll !important;
    height: auto !important;
}

.select2-container--arrow .select2-selection--single .select2-selection__arrow:before {
    color: #003355 !important;
}

.select2-container--arrow .select2-selection--single .select2-selection__arrow, .select2-container--default .select2-selection--single .select2-selection__arrow, .select2-container--white .select2-selection--single .select2-selection__arrow {
    width: 25px;
}

.select2-container .select2-search--inline .select2-search__field {
    margin-top: 10px;
    margin-bottom: 10px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    margin-top: 10px;
    font-size: 12px;
}

.form-group-error .select2-container--arrow .select2-selection--single .select2-selection__rendered, .form-group-error .select2-container--default .select2-selection--single .select2-selection__rendered, .form-group-error .select2-container--white .select2-selection--single .select2-selection__rendered {
    border-color: #dd0101;
}

.form-group-error .select2-container--default .select2-selection--multiple {
    border-color: #dd0101;
}

.select2-container--arrow .select2-selection--single .select2-selection__rendered, .select2-container--default .select2-selection--single .select2-selection__rendered, .select2-container--white .select2-selection--single .select2-selection__rendered {
    font-size: 13px;
    padding: .475rem 25px .375rem 1rem;
}

.select2-container--arrow .select2-results>.select2-results__options, .select2-container--default .select2-results>.select2-results__options, .select2-container--white .select2-results>.select2-results__options {
    font-size: 13px;
    padding-top: 5px;
    padding-bottom: 5px;
    max-height: 150px;
}

.modal-body {
    max-height: calc(100vh - 150px);
    overflow-y: auto;
}

.modal-open .select2-container--open {
    z-index: 9999 !important;
}

.select2-container--open {
    z-index: 0;
}

.select2-dropdown--above{
    display: flex; flex-direction: column;
}
.select2-dropdown--above .select2-search--dropdown{
    order: 2;
}
.select2-dropdown--above .select2-results {
    order: 1; 
}

.select2-dropdown--below{
    display: flex; flex-direction: column;
}
.select2-dropdown--below .select2-search--dropdown{
    order: 1;
}
.select2-dropdown--below .select2-results {
    order: 2; 
}

.theme-side-ebony-clay .site-header .site-logo {
    background-color: #fff !important;
    color: #fff !important;
}

.theme-side-ebony-clay .side-menu {
    background: #003355 !important;
    color: #fff;
    border: none;
}

.side-menu-list .lbl {
    font-size: 14px;
    font-weight: bold !important;
    color: #818181 !important;
}

.side-menu-list>li.custom .with-sub>span, .side-menu-list>li.custom.opened a, .side-menu-list>li.custom.opened>span {
    border-left-color: #003355;
}

.side-menu-list>li.custom .fa, .side-menu-list>li.custom .font-icon, .side-menu-list>li.custom .glyphicon {
    color: #003355;
}

.side-menu-list>li.custom .with-sub>span, .side-menu-list>li.custom.active a, .side-menu-list>li.custom.active>span {
    border-left-color: #003355;
}

.side-menu-list>li.custom .fa, .side-menu-list>li.custom .font-icon, .side-menu-list>li.custom .glyphicon {
    color: #003355;
}

.with-sub {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

/*.side-menu-list .opened {
    background-color: #ffcc27 !important;
}*/

/*.side-menu-list li a:hover {
    background-color: #ffcc27 !important;
}*/

.site-header .site-logo {
    margin-left: 40px;
}

.bootstrap-table .table td, .fixed-table-body .table td, .table td {
    font-size: 14px;
}

.bootstrap-table .table thead th, .fixed-table-body .table thead th, .table thead th {
    font-size: 14px;
    background: #003355 !important;
    color: #fff;
}

div.dataTables_wrapper div.dataTables_filter input {
    font-size: 13px;
}

div.dataTables_wrapper div.dataTables_info {
    padding-top: 10px;
}

.pagination {
    font-size: 12px;
}

label {
    font-size: 14px;
}

.label {
    font-size: 12px;
}

.btn-group-sm>.btn, .btn-sm {
    font-size: 12px;
}

.btn-login {
    background: #003355 !important;
    border: solid 1px #003355 !important;
    font-size: 12px;
}

.sign-box .sign-avatar {
    width: 100px;
    margin-bottom: 40px;
}

.sign-box .sign-avatar img {
    display: block;
    width: 100%;
    /*background: #003355;*/
    border-radius: 0px;
}

.sign-box a {
    text-decoration: none;
    color: #003355 !important;
    border-bottom: solid 1px transparent;
}

.sign-box a:hover {
  border-bottom-color: rgba(239, 31, 33, 0.5);
}

.sign-box a.href-custom {
    float: right;
    color: white !important;
}

.sign-box .pagination a {
    text-decoration: none;
    border-bottom: 1px solid #ddd;
}

.page-item.active .page-link {
    border-color: #003355!important;
    background-color: #003355!important;
    color: #fff !important;
}

.page-link {
    border-color: #003355;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.page-link:hover {
    border-color: #003355;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.page-link:active {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.user-toko {
    margin-top: 15px;
    color: #fff;
    background-color: #003355;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
}

.toko {
    width: 100%;
    padding-top: 0px;
}

.toko .btn {
    display: block;
    min-width: 10px;
    /*margin: 0px auto 0px;*/
    display: initial;
}

.toko .box-typical {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #fff;
    border: solid 1px #003355 !important;
    margin: 0 0 20px;
}

.toko .add-customers-screen .add-customers-screen-user {
    width: 80px;
    height: 80px;
    margin: 0 auto 1.5rem;
    border: solid 1px #003355 !important;
    text-align: center;
    line-height: 78px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #003355 !important;
    font-size: 2.5rem;
}

.toko .btn .label {
    position: absolute;
    top: 65px;
    height: 20px;
    width: 20px;
}

.toko .label-pill {
    padding: 5px;
}

.isi-toko {
    font-size: 14px;
    font-weight: bold;
}

.tagihan {
    width: 100%;
    padding-top: 0px;
}

.tagihan .btn {
    min-width: 10px;
    margin: 0px auto 0px;
    display: initial;
}

.tidak.btn {
    border: solid 1px #003355 !important;
    background: #003355 !important;
    color: #fff !important;
}

.tidak.btn:hover {
    border: solid 1px #003355 !important;
    background: #003355 !important;
    color: #fff !important;
}

.form-lain {
    margin-top: 20px;
}

.table-top tr td {
    vertical-align: top;
}

.dropdown-item.current, .dropdown-item:hover {
    background: 0 0;
    color: #003355;
}

.box-typical .box-typical-header .tbl-cell.tbl-cell-title {
     padding-right: 15px; 
}

::selection {
    /* background: #b3d4fc; */
    text-shadow: none;
}

.theme-rebecca-purple .side-menu .side-menu-list>li.active {
    background: #f4f4f4;
}

.theme-rebecca-purple .side-menu .side-menu-list>li.opened.with-sub {
    background-color: transparent;
}

.form-control-wrapper.form-control-icon-left .fa, .form-control-wrapper.form-control-icon-left .font-icon, .form-control-wrapper.form-control-icon-left .glyphicon, .form-control-wrapper.form-control-icon-right .fa, .form-control-wrapper.form-control-icon-right .font-icon, .form-control-wrapper.form-control-icon-right .glyphicon {
    line-height: 32px;
    color: #003355 !important;
}

.form-group-error .tag-editor {
    border-color: #dd0101;
}

.form-group-error .drop-zone {    
    border: dashed 2px #dd0101;
}

.drop-zone {  
    width: auto;
}

.error :not(a):not(span), .form-group-error :not(a):not(span) {
    color: #dd0101;
}

.input-group>.custom-file:focus,
.input-group>.custom-select:focus,
.input-group>.form-control:focus {
    z-index: 0
}

.form-tooltip-error {
    background: transparent;
    color: #fff!important;
    padding: 8px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: inherit;
    right: 0;
    bottom: 100%;
    margin-top: 5px;
    /*max-width: 300px;*/
    font-size: .875rem;
}

/*.form-tooltip-error:before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    bottom: -4px;
    margin-left: -5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #dd0101 transparent transparent transparent;
}*/

.form-tooltip-error-full {
    background: transparent;
    color: #fff!important;
    /*padding: 5px 8px;*/
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: inherit;
    right: 0;
    bottom: 100%;
    margin-top: 5px;
    width: 100%;
    font-size: .875rem;
}

.form-tooltip-error-isi {
    background: transparent;
    color: #fff!important;
    /*padding: 5px 8px;*/
    -webkit-border-radius: 3px;
    border-radius: 3px;
    right: 0;
    bottom: 100%;
    margin-bottom: 8px;
    width: 100%;
    font-size: .875rem;
}

.form-tooltip-sukses-isi {
    background: #46c35f;
    color: #fff!important;
    /*padding: 5px 8px;*/
    -webkit-border-radius: 3px;
    border-radius: 3px;
    right: 0;
    bottom: 100%;
    margin-bottom: 8px;
    width: 100%;
    font-size: .875rem;
}

.form-tooltip-error-form {
    background: transparent;
    color: #fff!important;
    /*padding: 5px 8px;*/
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: inherit;
    right: 0;
    bottom: 55%;
    margin-top: 5px;
    /*max-width: 300px;*/
    font-size: .875rem;
}

/*.form-tooltip-error-form:before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    bottom: -4px;
    margin-left: -5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #dd0101 transparent transparent transparent;
}*/

.form-tooltip-error-form * {
    /*color: #fff!important;*/
}

select ~ .form-tooltip-error-form {
    background: transparent;
    color: #fff!important;
    /*padding: 5px 8px;*/
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: inherit;
    right: 0;
    bottom: 55%;
    margin-top: 5px;
    /*max-width: 300px;*/
    font-size: .875rem;
}

textarea ~ .form-tooltip-error-form {
    background: transparent;
    color: #fff!important;
    /*padding: 5px 8px;*/
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: inherit;
    right: 0;
    bottom: 85.5%;
    margin-top: 5px;
    /*max-width: 300px;*/
    font-size: .875rem;
}

.tag-editor ~ .form-tooltip-error-form {
    background: transparent;
    color: #fff!important;
    /*padding: 5px 8px;*/
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: inherit;
    right: 0;
    bottom: 85.5%;
    margin-top: 5px;
    /* margin-top: 20px; */
    /*max-width: 300px;*/
    font-size: .875rem;
}

.form-tooltip-error-form1 {
    background: transparent;
    color: #fff!important;
    /*padding: 5px 8px;*/
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: inherit;
    right: 0;
    bottom: 55%;
    margin-top: 5px;
    /*max-width: 300px;*/
    font-size: .875rem;
}

/*.form-tooltip-error-form1:before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    bottom: -4px;
    margin-left: -5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #dd0101 transparent transparent transparent;
}*/

.form-tooltip-error-form1 * {
    /*color: #fff!important;*/
}

select ~ .form-tooltip-error-form1 {
    background: transparent;
    color: #fff!important;
    /*padding: 5px 8px;*/
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: inherit;
    right: 0;
    bottom: 55%;
    margin-top: 5px;
    /*max-width: 300px;*/
    font-size: .875rem;
}

textarea ~ .form-tooltip-error-form1 {
    background: transparent;
    color: #fff!important;
    /*padding: 5px 8px;*/
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: inherit;
    right: 0;
    bottom: 65%;
    margin-top: 5px;
    /*max-width: 300px;*/
    font-size: .875rem;
}

.tag-editor ~ .form-tooltip-error-form1 {
    background: transparent;
    color: #fff!important;
    /*padding: 5px 8px;*/
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: inherit;
    right: 0;
    bottom: 85.5%;
    margin-top: 5px;
    /* margin-top: 20px; */
    /*max-width: 300px;*/
    font-size: .875rem;
}

.form-tooltip-error-form2 {
    background: transparent;
    color: #fff!important;
    /*padding: 5px 8px;*/
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: inherit;
    right: 0;
    bottom: 90%;
    margin-top: 5px;
    /*max-width: 300px;*/
    font-size: .875rem;
}

/*.form-tooltip-error-form2:before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    bottom: -4px;
    margin-left: -5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #dd0101 transparent transparent transparent;
}*/

.form-tooltip-error-form2 * {
    /*color: #fff!important;*/
}

.table .thead-red th {
    color: #fff;
    background-color: #dd0101 !important;
    border-color: #dd0101 !important;
}

.table .thead-dark th {
    border-color: transparent !important;
}

.btn.btn-danger-outline {
    color: #003355 !important;
    border-color: #003355 !important;
}

.btn.btn-danger-outline:hover {
    background-color: #003355 !important;
}

.btn.btn-primary-outline {
    color: #003355 !important;
    border-color: #003355 !important;
}

.btn.btn-primary-outline:hover {
    background-color: #003355 !important;
}

.tabledit-edit-button.btn {
    border: solid 1px #003355 !important;
    background: #003355 !important;
}

.tabledit-edit-button.btn:hover {
    opacity: 0.8;
}

.theme-rebecca-purple .site-header {
    background-color: #003355;
    border-bottom-color: #003355;
}

.fm-file {
    border: solid 0.1px #c4c4c4;
}

input[type='file'] {
  color: transparent;
}



.statistic-box .number {
    font-size: 20px;
    line-height: 1;
    padding: 40px 0 0;
    font-weight: bold;
}

.statistic-box .caption {
    font-size: 16px;
    font-weight: 600;
    position: relative;
    min-height: 35px;
    line-height: 1;
}

.site-header-search {
    float: right;
    width: 200px;
    overflow: inherit;
}

.site-header-search button:hover {
     color: #003355; 
}

::-webkit-input-placeholder {
   text-transform: initial;
}

:-moz-placeholder { 
   text-transform: initial;
}

::-moz-placeholder {  
   text-transform: initial;
}

:-ms-input-placeholder { 
   text-transform: initial;
}

table.dataTable tbody td {
   margin-top: 20px;
   vertical-align: top;
}

table.dataTable tbody tr td {
    word-wrap: break-word;
    word-break: break-all;
}
.contents {
  max-height: 350px;
  overflow: auto;
  position: sticky;
  top: 0;
}

.fix-table {
    border-collapse: separate;
    position: -webkit-sticky;
    position: sticky;
    right: 0;
    background-color: #fff;
    -moz-box-shadow: 0 0 5px -1px #dee2e6;
    -webkit-box-shadow: 0 0 5px -1px #dee2e6;
    box-shadow: 0 0 5px -1px #dee2e6;
    /*border-right: 0px solid red;*/
}

.fix-table1 {
    border-collapse: separate;
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    background-color: #fff;
    -moz-box-shadow: 0 0 5px -1px #dee2e6;
    -webkit-box-shadow: 0 0 5px -1px #dee2e6;
    box-shadow: 0 0 5px -1px #dee2e6;
    /*border-right: 0px solid red;*/
}

.fix-header {
    overflow: auto;
    min-height: 100px;
    max-height: 400px;
}

.fix-header thead th { 
    position: sticky;
    top: 0px;
    z-index: 1;
    margin-top: -20px;
}



.site-header .hamburger {
    margin: 0;
}

.column {
    width: 100%;
}

.tag-editor .tag-editor-tag {
    background: #003355;
    color: #fff;
}

.tag-editor .tag-editor-delete {
    background: #003355;
    color: #fff;
}

.tag-editor .tag-editor-delete i {
    color: #fff;
}

.tag-editor li {
    
    font-size: 13px;
    margin-left: -5px;
}

.uploading-container {
    padding: 0px;
}

.uploading-list .uploading-list-item-close {
    right: 10px;
    top: 0px;
}

.uploading-list .uploading-list-item-close:hover {
    color: #003355
}

.uploading-list .uploading-list-item-edit {
    border: none;
    background: 0 0;
    color: #dbe4ea;
    font-size: .75rem;
    position: absolute;
    right: 30px;
    top: 1px;
}

.uploading-list .uploading-list-item-edit:hover {
    color: #003355
}

.uploading-list .uploading-list-item-search {
    border: none;
    background: 0 0;
    color: #dbe4ea;
    font-size: .75rem;
    position: absolute;
    right: 55px;
    top: 0px;
}

.uploading-list .uploading-list-item-search:hover {
    color: #003355
}

.modal-upload-body {
    max-height: 200px;
}

.uploading-list .progress {
    width: 98%;
}

.uploading-list .progress-bar {
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: #003355;
}

.tabs-section-nav .nav-link-in {
    font-size: 14px;
}

.tbl-cell h5 {
    font-size: 18px;
    font-weight: bold;
    color: #003355;
}


.form-label {
    font-size: 14px;
}

.form-control {
    font-size: 14px;
}

.bootstrap-table .table a, .fixed-table-body .table a, .table a {
    border-bottom: solid 0px rgba(0,130,198,.5);
    position: relative;
    top: -1px;
}

.borderless td, .borderless th {
    border: none;
}

/*.open ul.dropdown-menu {
    display: block;
}*/

.checkbox-bird input+label {
    font-size: 14px;
}

.datepicker {
    z-index: 10000;
}

.hide {
    display: none;
    height: 0px;
}

.dropDown{
  position:fixed;
}

.alert.alert-info .alert-btns .btn {
    font-size: 12px;
}

.avatar-preview img {
    border-radius: 0px;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
}

.gallery-item .gallery-hover-layout {
    width: 200px;
    height: 200px;
}

.gallery-item .gallery-picture {
    width: 200px;
    height: 200px;
}

.note-editor {
    margin: 0 0 5px;
}

.pdfobject-container { 
    height: 30rem; border: 1rem solid rgba(0,0,0,.1); 
}

#print {
    display: none;
}

#print-validasi {
    display: none;
}

@media (max-width: 767px) {
    /*.site-header .site-header-content {
        margin-left: -200px;
    }*/

    .site-header .site-logo img {       
        position: absolute;
        top: 0; bottom:0; left: 0; right:15px;
        margin: auto;
    }

    .user-card-row .user-card-row-name {
        font-weight: 600;
        color: #343434;
        width: 100%;
    }

    .user-card-row .tbl-cell.tbl-cell-status {
        font-weight: 600;
        text-align: right;
        width: 20%;
    }


}

@media (min-width: 1024px) {
    .tagihan {
        max-width: 800px;
    }

    .toko {
        max-width: 800px;
    }
    .theme-side-ebony-clay .site-header .site-logo {
        /*background: #eceff4;*/
    }
}

@media (min-width: 992px) {
    .modal-lg {
        max-width: 90%;
    }
}

@media print {
    .page-loader-wrapper,
    .overlay,
    .navbar, 
    .side,
    .blockUI,
    .container-fluid {
        display: none !important;
    }

    #print {
        font-family: "Open Sans", sans-serif;
        /*font-weight: bold;*/
        float: none;
        display: block;
        visibility: visible;
        position: absolute;
        left: 0px;
        top: 0;
        font-size: 11px;
    }

    #print-validasi {
        font-family: "Open Sans", sans-serif;
        /*font-weight: bold;*/
        float: none;
        display: block;
        visibility: visible;
        position: absolute;
        left: 0px;
        top: 0;
        font-size: 16px;
    }
}


@page { 
    size: a4; 
    margin-left: 0mm;
    margin-right: 0mm;
    margin-top: 0mm;
    margin-bottom: 0mm;
}

